Commit 9d88549e authored by Mike Gorse's avatar Mike Gorse

Require glib 2.26, as older versions don't support boxed types

parent cae7da24
......@@ -32,7 +32,7 @@ PKG_CHECK_MODULES(DBUS, [dbus-1 >= 1.0])
AC_SUBST(DBUS_LIBS)
AC_SUBST(DBUS_CFLAGS)
PKG_CHECK_MODULES(GLIB, [glib-2.0])
PKG_CHECK_MODULES(GLIB, [glib-2.0 >= 2.26.0])
AC_SUBST(GLIB_LIBS)
AC_SUBST(GLIB_CFLAGS)
AC_CHECK_LIB([glib-2.0], [g_ptr_array_new_with_free_func], [],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment